/* bootstrap */
/* include-media */
@font-face {
  font-family: "icons";
  src: url("../../fonts/fira-sans/icons.eot");
  src:
    url("../../fonts/fira-sans/icons.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/icons/icons.woff") format("woff"),
    url("../../fonts/icons/icons.ttf") format("truetype"),
    url("../../fonts/icons/icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="ico-"],
[class*=" ico-"] {
  font-family: "icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kalendarz:before {
  content: "\e90d";
}

.ico-calendar::before {
  content: "\e90d";
}

.ico-phone::before {
  content: "\e90e";
}

.ico-places::before {
  content: "\e90f";
}

.ico-quote::before {
  content: "\e906";
}

.ico-print::before {
  content: "\e904";
}

.ico-arrow-right::before {
  content: "\e905";
}

.ico-facebook::before {
  content: "\e90b";
}

.ico-mail::before {
  content: "\e907";
}

.ico-play::before {
  content: "\e908";
}

.ico-twitter::before {
  content: "\e909";
}

.ico-arrow-down::before {
  content: "\e900";
}

.ico-arrow-up::before {
  content: "\e913";
}

.contrast-toggler {
  font-family: "icons";
}
.contrast-toggler::before {
  content: "\e901";
}

.ico-contrast::before {
  content: "\e901";
}

.ico-ext::before {
  content: "\e902";
}

.ico-search::before {
  content: "\e903";
}

.ico-share::before {
  content: "\e90c";
}

.ico-download::before {
  content: "\e90a";
}

.ico-heart::before {
  content: "\e910";
}

.ico-baby::before {
  content: "\e911";
}

.ico-email::before {
  content: "\e912";
}

.ico-www::before {
  content: "\e914";
}

html[data-theme="contrast"] body {
  background-color: #191919;
}

.search-form {
  display: inline-flex !important;
  vertical-align: middle;
}
@media (min-width: 1200px) {
  .search-form input.query {
    visibility: hidden;
  }
}

.contrast-toggler {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-size: 16px;
  background: none;
  border: none;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  min-width: 20px;
  min-height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 500ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.contrast-toggler:before {
  font-family: icons !important;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.25rem;
  color: #0061a3;
  display: block;
}
.contrast-toggler:hover:before {
  color: #3f3f3f;
}
.contrast-toggler {
  /*
  	img {
  		width: 20px;
  		height: 20px;
  		min-width: 20px;
  		min-height: 20px;
  	}
  */
}

[data-theme="contrast"] .contrast-toggler:before {
  color: #0ff;
}

.d-flex {
  display: flex;
}

.text-sizer {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-size: 1.25rem;
  background: none;
  border: none;
  vertical-align: middle;
  font-weight: 900;
  color: #0061a3;
  margin-right: 0.3125rem;
  display: inline-block;
  cursor: hand;
  cursor: pointer;
  display: inline-flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  margin-right: 0;
  text-align: center;
  justify-content: center;
  width: auto;
  transition: all 0.3s ease-out;
}
.text-sizer:hover {
  border: 2px solid rgb(0, 97, 163);
  border-radius: 5px;
  padding: 5px 20px;
}
.text-sizer .text-sizer-labels {
  cursor: pointer;
}
.text-sizer .text-sizer-labels:hover {
  color: rgb(0, 97, 163);
}
html[data-theme="contrast"] .text-sizer {
  color: #0ff;
}

.text-sizer-labels {
  font-family: "Open Sans", "Segoe UI", Tahoma, sans-serif;
  font-size: 16px;
  background: none;
  border: none;
  vertical-align: middle;
  font-weight: 900;
  color: black;
  margin-right: 5px;
  border-bottom: 1px solid #0061a3;
  display: none;
}
html[data-theme="contrast"] .text-sizer-labels {
  color: #0ff;
}

#login-trigger {
  max-width: 132.51px;
}

.text-sizer-a {
  font-size: 16px;
}

.text-sizer-aa {
  font-size: 18px;
}

.text-sizer-aaa {
  font-size: 20px;
}

.header-buttons {
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
}

@media (max-width: 1049px) {
  .search-form .submit {
    display: none !important;
  }
}

.search-form {
  flex: 1;
}
@media (max-width: 1049px) {
  .search-form {
    width: 1px;
    display: none;
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

html[data-theme="contrast"] body {
  background-color: black;
  color: #ff0;
}
html[data-theme="contrast"] body a {
  color: #0ff;
}
html[data-theme="contrast"] body .is-widget-wrapper {
  background-color: black;
  color: #ff0;
}
html[data-theme="contrast"] body .header,
html[data-theme="contrast"] body .page-wrapper {
  background: black;
}
html[data-theme="contrast"] body .list-top .core-branding {
  background-color: black;
}
html[data-theme="contrast"] body .header .list-top {
  background-color: black;
}
html[data-theme="contrast"] body .header-menu,
html[data-theme="contrast"] body .site-header__inner,
html[data-theme="contrast"] body .header-nav {
  background-color: black;
}
html[data-theme="contrast"] body .header-wrap,
html[data-theme="contrast"] body .header-logo {
  background-color: black;
  color: #ff0;
}
html[data-theme="contrast"] body .header .claim {
  color: #ff0;
}
html[data-theme="contrast"] body .header-menu {
  border-color: #ff0;
  border-bottom: 1px solid #ff0;
}
html[data-theme="contrast"] body .header .logo,
html[data-theme="contrast"] body .header-sticky-logo {
  color: #ff0;
}
html[data-theme="contrast"] body .footer {
  background-color: black;
  border-top: 1px solid #ff0;
  border-bottom: 1px solid #ff0;
  color: #ff0;
}
html[data-theme="contrast"] body .footer a {
  color: #0ff;
}
html[data-theme="contrast"] body .btn.btn-orange {
  background-color: black !important;
  border: 2px solid #ff0 !important;
  color: #0ff !important;
}
html[data-theme="contrast"] body .btn.btn-orange span {
  color: #0ff !important;
}
html[data-theme="contrast"] body .btn.btn-orange:hover {
  background-color: #ff0 !important;
  color: black !important;
}
html[data-theme="contrast"] body .btn.btn-orange:hover span {
  color: black !important;
  font-weight: 700;
}
html[data-theme="contrast"] body .hero-services {
  background-color: black;
}
html[data-theme="contrast"] body .hero-services a {
  color: #0ff;
}
html[data-theme="contrast"] body .hero-services a button {
  color: #ff0;
  background-color: black;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .block-link:hover,
html[data-theme="contrast"] body .box-link:hover {
  background-color: black;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .block-link .block-link-title,
html[data-theme="contrast"]
  body
  .block-link
  .field--name-field-hero-title
  .field__item,
html[data-theme="contrast"] body .block-link .box-title,
html[data-theme="contrast"] body .box-link .block-link-title,
html[data-theme="contrast"]
  body
  .box-link
  .field--name-field-hero-title
  .field__item,
html[data-theme="contrast"] body .box-link .box-title {
  color: #0ff !important;
}
html[data-theme="contrast"] body .block-link .block-link-title:hover,
html[data-theme="contrast"]
  body
  .block-link
  .field--name-field-hero-title
  .field__item:hover,
html[data-theme="contrast"] body .block-link .box-title:hover,
html[data-theme="contrast"] body .box-link .block-link-title:hover,
html[data-theme="contrast"]
  body
  .box-link
  .field--name-field-hero-title
  .field__item:hover,
html[data-theme="contrast"] body .box-link .box-title:hover {
  color: #0ff;
}
html[data-theme="contrast"] body .block-link .block-link-text,
html[data-theme="contrast"] body .block-link .text-content p,
html[data-theme="contrast"] body .block-link .box-lead,
html[data-theme="contrast"] body .box-link .block-link-text,
html[data-theme="contrast"] body .box-link .text-content p,
html[data-theme="contrast"] body .box-link .box-lead {
  color: #ff0;
}
html[data-theme="contrast"] body .block-link .block-link-text:hover,
html[data-theme="contrast"] body .block-link .text-content p:hover,
html[data-theme="contrast"] body .block-link .box-lead:hover,
html[data-theme="contrast"] body .box-link .block-link-text:hover,
html[data-theme="contrast"] body .box-link .text-content p:hover,
html[data-theme="contrast"] body .box-link .box-lead:hover {
  color: #ff0;
}
html[data-theme="contrast"] body .block-link .content-box,
html[data-theme="contrast"] body .box-link .content-box {
  background-color: #000 !important;
}
html[data-theme="contrast"] body .btn,
html[data-theme="contrast"] body .btn-primary {
  color: #0ff;
  background-color: black;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .btn:hover,
html[data-theme="contrast"] body .btn-primary:hover {
  background: #ff0;
  color: black;
}
html[data-theme="contrast"] body .boxes .box-link:focus .box-title,
html[data-theme="contrast"] body .boxes .box-link:focus .box-lead,
html[data-theme="contrast"] body .boxes .box-link:focus .link,
html[data-theme="contrast"] body .boxes .box-link:hover .box-title,
html[data-theme="contrast"] body .boxes .box-link:hover .box-lead,
html[data-theme="contrast"] body .boxes .box-link:hover .link {
  background-color: black;
  color: #0ff;
}
html[data-theme="contrast"] body .boxes .box-link:focus,
html[data-theme="contrast"] body .boxes .box-link:hover {
  color: #0ff;
}
html[data-theme="contrast"] body .boxes .box-link:hover .box-title {
  color: #0ff;
}
html[data-theme="contrast"] body .boxes .box-link:hover .box-lead {
  color: #ff0;
}
html[data-theme="contrast"] body .banner {
  background-image: none !important;
  background-color: black;
  border-top: 1px solid #ff0;
  border-bottom: 1px solid #ff0;
  color: #ff0;
}
html[data-theme="contrast"] body .text a:not(.btn):not(.footnote-link),
html[data-theme="contrast"] body .text li a:not(.btn):not(.footnote-link),
html[data-theme="contrast"] body .link-list li a:not(.btn),
html[data-theme="contrast"] body .lead a:not(.btn),
html[data-theme="contrast"] body .header p a:not(.btn),
html[data-theme="contrast"] body .link,
html[data-theme="contrast"] body tbody a {
  color: #0ff;
  border-color: #0ff;
}
html[data-theme="contrast"] body .text a:not(.btn):not(.footnote-link) span,
html[data-theme="contrast"] body .text li a:not(.btn):not(.footnote-link) span,
html[data-theme="contrast"] body .link-list li a:not(.btn) span,
html[data-theme="contrast"] body .lead a:not(.btn) span,
html[data-theme="contrast"] body .header p a:not(.btn) span,
html[data-theme="contrast"] body .link span,
html[data-theme="contrast"] body tbody a span {
  border-color: #0ff;
}
html[data-theme="contrast"] body .text {
  color: #ff0;
}
html[data-theme="contrast"] body .header .menu > li > a:hover {
  background-color: #ff0 !important;
  color: black;
}
html[data-theme="contrast"] body .header .menu > li:hover > a {
  background-color: #ff0 !important;
  color: black;
}
html[data-theme="contrast"] body .header .menu > li:hover .submenu,
html[data-theme="contrast"]
  body
  .header
  .menu
  > li
  [aria-expanded="true"]
  + .submenu {
  background-color: black;
}
html[data-theme="contrast"] body .header .submenu::before {
  background-color: black;
}
html[data-theme="contrast"] body .header .submenu a:hover {
  color: #0ff;
  border-bottom: 1px solid #ff0;
}
html[data-theme="contrast"] body .sponsors {
  display: none;
}
html[data-theme="contrast"]
  body
  .text
  a:not(.btn):not(.footnote-link):focus::before,
html[data-theme="contrast"]
  body
  .text
  a:not(.btn):not(.footnote-link):hover::before,
html[data-theme="contrast"]
  body
  .text
  li
  a:not(.btn):not(.footnote-link):focus::before,
html[data-theme="contrast"]
  body
  .text
  li
  a:not(.btn):not(.footnote-link):hover::before,
html[data-theme="contrast"] body .link-list li a:not(.btn):focus::before,
html[data-theme="contrast"] body .link-list li a:not(.btn):hover::before,
html[data-theme="contrast"] body .lead a:not(.btn):focus::before,
html[data-theme="contrast"] body .lead a:not(.btn):hover::before,
html[data-theme="contrast"] body .header p a:not(.btn):focus::before,
html[data-theme="contrast"] body .header p a:not(.btn):hover::before,
html[data-theme="contrast"] body .link:focus::before,
html[data-theme="contrast"] body .link:hover::before,
html[data-theme="contrast"] body tbody a:focus::before,
html[data-theme="contrast"] body tbody a:hover::before {
  background-color: transparent;
}
html[data-theme="contrast"]
  body
  .dark-bg
  .text
  a:not(.btn):not(.footnote-link):focus,
html[data-theme="contrast"]
  body
  .dark-bg
  .text
  a:not(.btn):not(.footnote-link):hover,
html[data-theme="contrast"]
  body
  .dark-bg
  .text
  li
  a:not(.btn):not(.footnote-link):focus,
html[data-theme="contrast"]
  body
  .dark-bg
  .text
  li
  a:not(.btn):not(.footnote-link):hover,
html[data-theme="contrast"] body .dark-bg .link-list li a:not(.btn):focus,
html[data-theme="contrast"] body .dark-bg .link-list li a:not(.btn):hover,
html[data-theme="contrast"] body .dark-bg .lead a:not(.btn):focus,
html[data-theme="contrast"] body .dark-bg .lead a:not(.btn):hover,
html[data-theme="contrast"] body .dark-bg .header p a:not(.btn):focus,
html[data-theme="contrast"] body .dark-bg .header p a:not(.btn):hover,
html[data-theme="contrast"] body .dark-bg .link:focus,
html[data-theme="contrast"] body .dark-bg .link:hover,
html[data-theme="contrast"] body .dark-bg tbody a:focus,
html[data-theme="contrast"] body .dark-bg tbody a:hover {
  color: #0ff;
  background-color: transparent;
}
html[data-theme="contrast"] body .go-to-top {
  background-color: black;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .text a:not(.btn):not(.footnote-link)::before,
html[data-theme="contrast"]
  body
  .text
  li
  a:not(.btn):not(.footnote-link)::before,
html[data-theme="contrast"] body .link-list li a:not(.btn)::before,
html[data-theme="contrast"] body .lead a:not(.btn)::before,
html[data-theme="contrast"] body .header p a:not(.btn)::before,
html[data-theme="contrast"] body .link::before,
html[data-theme="contrast"] body tbody a::before {
  color: #0ff;
}
html[data-theme="contrast"] body .share-title i {
  color: #0ff;
}
html[data-theme="contrast"] body blockquote {
  border-left-color: #ff0;
  color: #ff0;
}
html[data-theme="contrast"] body .accordion-plus .accordion-title::before,
html[data-theme="contrast"] body .accordion-plus .accordion-title::after {
  background-color: #0ff;
}
html[data-theme="contrast"]
  body
  .accordion-plus
  .accordion-trigger:checked
  ~ .accordion-title {
  color: #ff0;
}
html[data-theme="contrast"] body h1,
html[data-theme="contrast"] body h2,
html[data-theme="contrast"] body h3,
html[data-theme="contrast"] body h4,
html[data-theme="contrast"] body h5,
html[data-theme="contrast"] body h6,
html[data-theme="contrast"] body h7 {
  color: #ff0;
}
html[data-theme="contrast"] body .alert {
  background-color: black !important;
  color: #ff0 !important;
  border-bottom: 1px solid #ff0 !important;
}
html[data-theme="contrast"] body .alert p {
  color: #ff0 !important;
}
html[data-theme="contrast"] body .alert p a {
  color: #0ff !important;
}
html[data-theme="contrast"] body .color-blue + .boxes-wrap .box-date,
html[data-theme="contrast"] body .color-blue .box-date {
  background-color: #ff0;
  color: black;
  font-weight: 700;
}
html[data-theme="contrast"] body .hero .h2-hero,
html[data-theme="contrast"] body .hero h1 {
  color: #ff0;
}
html[data-theme="contrast"] body .hero-content-wrap {
  background-color: #000 !important;
}
html[data-theme="contrast"] body .hero-content-wrap p,
html[data-theme="contrast"] body .hero-content-wrap strong,
html[data-theme="contrast"] body .hero-content-wrap span {
  color: #ff0 !important;
}
html[data-theme="contrast"] body .landing-page-hero-text {
  background-color: black;
  padding: 15px;
  color: #ff0;
}
html[data-theme="contrast"] body .landing-page-hero-text p,
html[data-theme="contrast"] body .landing-page-hero-text p span {
  color: #ff0 !important;
}
html[data-theme="contrast"] body .box-first-big .box-link:focus .box-content,
html[data-theme="contrast"]
  body
  .boxes-first-big
  .box:first-child
  .box-link:focus
  .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-link:focus
  .box-content,
html[data-theme="contrast"] body .box-first-big .box-link:hover .box-content,
html[data-theme="contrast"]
  body
  .boxes-first-big
  .box:first-child
  .box-link:hover
  .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-link:hover
  .box-content {
  background-color: black !important;
}
html[data-theme="contrast"] body .box-first-big .box-content,
html[data-theme="contrast"] body .boxes-first-big .box:first-child .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-content {
  background-color: black !important;
}
html[data-theme="contrast"] body .choices:focus {
  outline: none;
}
html[data-theme="contrast"] body .choices:focus .choices__inner {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner {
  background-color: #000;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .choices .choices__inner:focus {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner:focus-within {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner .choices__input {
  background-color: transparent;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input::-webkit-input-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input:-moz-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input::-moz-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input:-ms-input-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__list
  .choices__item {
  color: #0ff;
}
html[data-theme="contrast"] body .choices .choices__list--dropdown.is-active {
  border: none;
}
html[data-theme="contrast"]
  body
  .choices[data-type="select-one"]
  .choices__list--dropdown.is-active {
  border: 1px solid #ff0;
}
html[data-theme="contrast"]
  body
  .choices[data-type="select-one"]
  .choices__list--dropdown.is-active
  .choices__item.is-highlighted {
  border: 2px solid #d13101;
  background-color: black;
  color: #0ff;
}
html[data-theme="contrast"] body .choices[data-type*="select-one"]::after {
  border-color: #0ff;
}
html[data-theme="contrast"] body .btn-link {
  color: #0ff;
}
html[data-theme="contrast"] body .checkbox-round .checkbox-mark::before {
  background-color: #0ff;
}
html[data-theme="contrast"] body .visit-search-form .checkbox .checkbox-mark {
  border-color: #0ff;
}
html[data-theme="contrast"] body .choices__list--dropdown {
  background-color: black;
  border: 1px solid #d13101;
}
html[data-theme="contrast"] body .breadcrumb a:hover {
  color: #0ff;
  border-bottom: 1px solid #ff0;
}
html[data-theme="contrast"] body .breadcrumb a:focus {
  color: #0ff;
  border: 1px solid #d13101;
}
html[data-theme="contrast"] body .menu-trigger span,
html[data-theme="contrast"] body .menu-trigger::before,
html[data-theme="contrast"] body .menu-trigger::after {
  background-color: #0ff;
}
@media only screen and (max-width: 1023px) {
  html[data-theme="contrast"] body .header-menu {
    background-color: black;
  }
  html[data-theme="contrast"] body .header-menu .menu a {
    color: #0ff;
    padding-left: 5px;
    padding-right: 5px;
  }
}
html[data-theme="contrast"] body .skiplinks a {
  color: #0ff;
  border: 2px solid #ff0;
  background-color: black;
}
html[data-theme="contrast"] body .text ul > li::before,
html[data-theme="contrast"] body table ul > li::before {
  border-color: #ff0;
  background-color: #ff0;
}
html[data-theme="contrast"] body .text ol > li::before,
html[data-theme="contrast"] body table ol > li::before {
  color: #ff0;
}
html[data-theme="contrast"] body .legal-list {
  color: #ff0;
}
html[data-theme="contrast"] body ol li,
html[data-theme="contrast"] body ul li {
  color: #ff0;
}
html[data-theme="contrast"] body p.MsoNormal {
  background-color: black !important;
}
html[data-theme="contrast"] body .search-form .query {
  color: #ff0;
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-form
  .query::-webkit-input-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query:-moz-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query::-moz-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query:-ms-input-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .submit:focus {
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child {
  border-color: #ff0;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child:focus {
  background-color: black;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child:hover {
  color: black;
  background-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input {
  background-color: black;
  color: #ff0;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-webkit-input-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:-moz-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:-ms-input-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:focus {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-selection {
  color: #ff0 !important;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-selection,
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::selection {
  color: #ff0 !important;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  select {
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets {
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets
  h3 {
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets
  ul
  li.facet-item
  .facets-checkbox {
  accent-color: #0ff;
}
html[data-theme="contrast"] body .landing-page-hero-text {
  background-color: black;
  padding: 15px;
  color: #ff0;
}
html[data-theme="contrast"] body .landing-page-hero-text p,
html[data-theme="contrast"] body .landing-page-hero-text p span {
  color: #ff0 !important;
}
html[data-theme="contrast"] body .box-first-big .box-link:focus .box-content,
html[data-theme="contrast"]
  body
  .boxes-first-big
  .box:first-child
  .box-link:focus
  .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-link:focus
  .box-content,
html[data-theme="contrast"] body .box-first-big .box-link:hover .box-content,
html[data-theme="contrast"]
  body
  .boxes-first-big
  .box:first-child
  .box-link:hover
  .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-link:hover
  .box-content {
  background-color: black !important;
}
html[data-theme="contrast"] body .box-first-big .box-content,
html[data-theme="contrast"] body .boxes-first-big .box:first-child .box-content,
html[data-theme="contrast"]
  body
  .user-logged-in
  .boxes-first-big
  [data-contextual-id]
  + .box
  .box-content {
  background-color: black !important;
}
html[data-theme="contrast"] body .choices:focus {
  outline: none;
}
html[data-theme="contrast"] body .choices:focus .choices__inner {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner {
  background-color: #000;
  border: 1px solid #ff0;
}
html[data-theme="contrast"] body .choices .choices__inner:focus {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner:focus-within {
  border-color: #d13101;
}
html[data-theme="contrast"] body .choices .choices__inner .choices__input {
  background-color: transparent;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input::-webkit-input-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input:-moz-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input::-moz-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__input:-ms-input-placeholder {
  color: #0ff;
  opacity: 1 !important;
}
html[data-theme="contrast"]
  body
  .choices
  .choices__inner
  .choices__list
  .choices__item {
  color: #0ff;
}
html[data-theme="contrast"] body .choices .choices__list--dropdown.is-active {
  border: none;
}
html[data-theme="contrast"]
  body
  .choices[data-type="select-one"]
  .choices__list--dropdown.is-active {
  border: 1px solid #ff0;
}
html[data-theme="contrast"]
  body
  .choices[data-type="select-one"]
  .choices__list--dropdown.is-active
  .choices__item.is-highlighted {
  border: 2px solid #d13101;
  background-color: black;
  color: #0ff;
}
html[data-theme="contrast"] body .choices[data-type*="select-one"]::after {
  border-color: #0ff;
}
html[data-theme="contrast"] body .btn-link {
  color: #0ff;
}
html[data-theme="contrast"] body .checkbox-round .checkbox-mark::before {
  background-color: #0ff;
}
html[data-theme="contrast"] body .visit-search-form .checkbox .checkbox-mark {
  border-color: #0ff;
}
html[data-theme="contrast"] body .choices__list--dropdown {
  background-color: black;
  border: 1px solid #d13101;
}
html[data-theme="contrast"] body .breadcrumb a:hover {
  color: #0ff;
  border-bottom: 1px solid #ff0;
}
html[data-theme="contrast"] body .breadcrumb a:focus {
  color: #0ff;
  border: 1px solid #d13101;
}
html[data-theme="contrast"] body .menu-trigger span,
html[data-theme="contrast"] body .menu-trigger::before,
html[data-theme="contrast"] body .menu-trigger::after {
  background-color: #0ff;
}
@media only screen and (max-width: 1023px) {
  html[data-theme="contrast"] body .header-menu {
    background-color: black;
  }
  html[data-theme="contrast"] body .header-menu .menu a {
    color: #0ff;
    padding-left: 5px;
    padding-right: 5px;
  }
}
html[data-theme="contrast"] body .skiplinks a {
  color: #0ff;
  border: 2px solid #ff0;
  background-color: black;
}
html[data-theme="contrast"] body .text ul > li::before,
html[data-theme="contrast"] body table ul > li::before {
  border-color: #ff0;
  background-color: #ff0;
}
html[data-theme="contrast"] body .text ol > li::before,
html[data-theme="contrast"] body table ol > li::before {
  color: #ff0;
}
html[data-theme="contrast"] body .legal-list {
  color: #ff0;
}
html[data-theme="contrast"] body ol li,
html[data-theme="contrast"] body ul li {
  color: #ff0;
}
html[data-theme="contrast"] body p.MsoNormal {
  background-color: black !important;
}
html[data-theme="contrast"] body .search-form .query {
  color: #ff0;
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-form
  .query::-webkit-input-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query:-moz-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query::-moz-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .query:-ms-input-placeholder {
  color: #ff0;
  opacity: 1;
}
html[data-theme="contrast"] body .search-form .submit:focus {
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child {
  border-color: #ff0;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child:focus {
  background-color: black;
  color: #0ff;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  button:last-child:hover {
  color: black;
  background-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input {
  background-color: black;
  color: #ff0;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-webkit-input-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:-moz-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:-ms-input-placeholder {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input:focus {
  color: #ff0;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-selection {
  color: #ff0 !important;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::-moz-selection,
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  > .js-form-item-search
  input::selection {
  color: #ff0 !important;
}
html[data-theme="contrast"]
  body
  .search-line-form
  > form.views-exposed-form
  .exposed-form
  select {
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets {
  background-color: black;
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets
  h3 {
  border-color: #ff0;
}
html[data-theme="contrast"]
  body
  .page-main-search
  .search-box.container
  .layout-facets
  ul
  li.facet-item
  .facets-checkbox {
  accent-color: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg {
  border: 2px solid #ff0;
}
html[data-theme="contrast"] body .imagesGrid svg rect {
  fill: black;
}
html[data-theme="contrast"] body .imagesGrid svg .group-icon {
  fill: #0ff;
  stroke: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-icon path {
  stroke: #0ff;
  fill: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-icon circle,
html[data-theme="contrast"] body .imagesGrid svg .group-icon rect,
html[data-theme="contrast"] body .imagesGrid svg .group-icon line {
  stroke: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-icon polygon {
  stroke: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-icon polyline {
  stroke: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-text {
  fill: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg .group-text path {
  fill: #0ff;
  stroke: #0ff;
}
html[data-theme="contrast"] body .imagesGrid svg:hover rect {
  fill: #ff0;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon {
  fill: black;
  stroke: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon path {
  stroke: black;
  fill: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon circle,
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon rect,
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon line {
  stroke: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon polygon {
  stroke: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-icon polyline {
  stroke: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-text {
  fill: black;
}
html[data-theme="contrast"] body .imagesGrid svg:hover .group-text path {
  fill: black;
  stroke: black;
}
html[data-theme="contrast"] .archives-box ul li.row-arch a {
  background-color: black;
  border-color: #ff0;
  color: #ff0;
}
html[data-theme="contrast"] .landing-page-hero-content {
  background-color: #000;
}
html[data-theme="contrast"] svg .st2 {
  fill: #ff0;
}
html[data-theme="contrast"] .header .phone {
  color: #ff0;
  text-decoration: none;
  border-bottom: none;
}
html[data-theme="contrast"] select.filter-select option {
  background-color: black;
}
html[data-theme="contrast"] .google-map-tooltip-wrap .info-box-inner {
  background-color: black;
  color: #ff0;
}
html[data-theme="contrast"] .google-map-tooltip-wrap .info-box-inner p {
  color: #ff0;
}
html[data-theme="contrast"]
  .google-map-tooltip-wrap
  .info-box-inner
  .info-box-address,
html[data-theme="contrast"]
  .google-map-tooltip-wrap
  .info-box-inner
  .info-box-section {
  color: #ff0;
}
html[data-theme="contrast"]
  .google-map-tooltip-wrap
  .info-box-inner
  .info-box-phone::before {
  color: #ff0;
}
html[data-theme="contrast"]
  .google-map-tooltip-wrap
  .info-box-inner
  .info-box
  a.topsor-info-box::after {
  color: #ff0;
}
html[data-theme="contrast"]
  .google-map-tooltip-wrap
  .info-box
  a.topsor-info-box {
  margin-top: 0 !important;
}
html[data-theme="contrast"] .datatable-container th {
  border-bottom: 4px solid #ff0;
}
html[data-theme="contrast"] .datatable-container th a:hover {
  background: black;
  border: 2px solid yellow;
  border-bottom: none;
  color: #0ff;
}
html[data-theme="contrast"] .datatable-wrapper .datatable-bottom li a {
  border-bottom: 1px solid #ff0;
}

@media (min-width: 770px) {
  html {
    font-size: 16px;
  }
  html[data-zoom="2"] {
    font-size: 19.2px;
  }
  html[data-zoom="3"] {
    font-size: 22.4px;
  }
}
@media (max-width: 769px) {
  html {
    font-size: 14px;
  }
  html[data-zoom="2"] {
    font-size: 16.8px;
  }
  html[data-zoom="3"] {
    font-size: 19.6px;
  }
}

html[data-theme="contrast"] .tabs__tab a {
  background-color: #000;
  color: red;
} 
